34lt3w
Last Updated: October 09, 2018
·
658
· 123aswin123

How to solve the "Failed to build gem native extension" error in Ubuntu

If you are facing the following error

Failed to build gem native extension

While installing gems on ubuntu. Please refer to this link for a solution to solve the error.

This error usually occurs when installing gems like mysql and nokogiri.

1 Response
Add your response

30924

Thanks a bunch for sharing the solution. I've just got this issue when working on the project from http://yourhomeworkhelp.org/do-my-calculus-homework/ but now I think I can manage to solve it and continue with my work. Again, a huge thank you!

about 1 month ago ·